CVE-2016-7527

Priority
Description
coders/wpg.c in ImageMagick allows remote attackers to cause a denial of
service (out-of-bounds read) via a crafted file.
Notes
 mdeslaur> This is 0104-Out-of-bound-in-wpg-file.patch
More Information

Updated: 2018-10-31 21:24:28 UTC (commit cfa7cf69d76449ccff972ac22f40976a08d908c2)